Bug 362631 - CCS fix: magmamsg doesn't work if route is incorrect
Summary: CCS fix: magmamsg doesn't work if route is incorrect
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 298861
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-01 21:08 UTC by Benjamin Kahn
Modified: 2009-04-16 20:34 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-1054
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 22:21:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1054 normal SHIPPED_LIVE ccs bug fix update 2007-11-12 22:21:30 UTC

Description Benjamin Kahn 2007-11-01 21:08:38 UTC
This bug has been copied from bug #X and has been proposed to be backported to
4.5 z-stream (EUS).

Comment 2 Lon Hohberger 2007-11-07 19:08:44 UTC
Patches in CVS

Comment 5 errata-xmlrpc 2007-11-12 22:21:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1054.html



Note You need to log in before you can comment on or make changes to this bug.